#服务器端口
server:
  port: 8010

##oss默认配置
#oss:
#  #开启oss配置
#  enabled: true
#  #开启oss类型
#  #minio、s3、qiniu、alioss、huaweiobs、tencentcos
#  name: minio
#  #租户模式
#  tenant-mode: true
#  #oss服务地址
#  endpoint: http://116.62.106.199:9000
#  #minio转换服务地址，用于内网上传后将返回地址改为转换的外网地址
#  transform-endpoint:
#  #http://47.99.150.200/oss/
#  #访问key
#  access-key: gHKW6DdkaD5TI4cHL0mH
#  #密钥key
#  secret-key: flvNYILEhLuGjpzadhkAddBN6XYrUkZzrKwauVK9
#  #存储桶
#  bucket-name: kd-kypt
